1 Reply Latest reply on Jan 8, 2003 10:21 PM by David Jencks

    JCA version

    stoil Newbie

      Hi all,

      Can anyone point me where I'll be able to read when JBoss will support version JCA 1.5 and what about backward compatibility then?

      Thanks

        • 1. Re: JCA version
          David Jencks Master

          The server side stuff is mostly done except for deployment. That mostly involves me writing a bunch of xsl. As required by the spec we'll still support jca 1.0 connectors. At the moment this stuff is only in jboss 4.

          You can probably deploy a jca 1.5 adapter by judiciously turning the various objects into xmbeans yourself: my plan for deployment involves doing this automatically. See the current jca deployment in jboss 4 for how this will work.